BODY { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; line-height: 18px; color: #355e85; }

a:link, a:active, a:visited {  color: #d14d00; text-decoration: none;}
a:hover { color: #000000; text-decoration: none; }

/* Standard CSS */
p { margin-bottom: 0.6em; }
strong, b { font-weight: bold; } 
em, i { font-style: italic; }
ul, ol { margin: 0 0 15px 15px; padding: 0 0 0.6em 0; }

ul li { list-style-type: square; margin-bottom: 0.6em; line-height: 18px; }
ol li { list-style-type: decimal; margin-bottom: 0.6em; line-height: 18px; }
blockquote { padding: 15px; margin-left: 15px; }
td { vertical-align: top; }
.grid_12.content td { vertical-align: middle; }

h1, h2, h3, h4, h5, h6 { font-family: Arial, Tahoma, Helvetica, sans-serif; font-weight: normal; } 
h1 { font-size: 17px; line-height: 30px; margin-bottom: 0.5em; color: #00264a; font-weight: bold; text-transform: uppercase; }
h2 { font-size: 16px; line-height: 25px; margin-bottom: 0.5em; color: #355e85; font-weight: bold; }
h3 { font-size: 15px; line-height: 30px; margin-bottom: 0.5em; color: #00264a; font-weight: bold; text-transform: uppercase; }
h4 { font-size: 14px; line-height: 30px; margin-top: 1.5em; color: #355e85; }
h5 { font-size: 13px; line-height: 30px; margin-bottom: 0.5em; color: #00264a; }
h6 { font-size: 12px; line-height: 30px; margin-bottom: 0.5em; color: #355e85; }

/* Admin Styles Override */
#tinymce ul, #tinymce ol { margin: 0 0 0 15px; padding: 0; }

/* Top */
.controlpanel { font-size: 11px; font-weight: normal; color: #00264a; }
.controlpanel a:link, .controlpanel a:visited, .controlpanel a:active { color: #00264a; text-decoration: none; line-height: 18px; padding: 1px 3px; } 
.controlpanel a:hover { color: #000000; text-decoration: none; } 

#navigation .catalogue span { color: #ffc61d; font-weight: bold; font-size: 13px; line-height: 25px; text-transform: uppercase; }

/* Content */
td.brand { padding: 5px 2px;}

/* Product Info Content */ 
#content #productinfo .image { padding-top: 5px; }
#content #productinfo .right { width: 423px; _overflow: hidden; }
#content #productinfo .product_info { text-align: left; }
#content #productinfo .product_info table#extra_fields { margin: 10px 0; }
#content #productinfo .product_info table#extra_fields td { padding: 2px 5px; }

#content #productinfo .addtocart { margin: 10px 0; padding: 5px; display: block; width: 413px; background-color: #c5d4e3; line-height: 30px; }
#content #productinfo .addtocart input#buybutton { float: right; padding-left: 10px; padding-top: 4px; }

#content #productinfo .brand { text-align: left; font-weight: bold; color: #355e85; }
#content #productinfo .brand a:link, #content #productinfo .brand a:active, #content #productinfo .brand a:visited { color: #355e85; text-decoration: none; font-weight: normal; }
#content #productinfo .brand a:hover { color: #355e85; text-decoration: none; font-weight: normal; }

#content #productinfo .cms-footer-text { text-align: left; }

/* Footer */
#footer p, #footer { font-size: 11px; line-height: 30px; color: #00264a; margin-bottom: 0; }
#footer a:link, #footer a:visited, #footer a:active, #footer a:hover { color: #00264a; font-weight: normal; text-decoration: none; } 

/* Main Navigation */
.navigation ul { margin: 0; padding: 0; }
.navigation ul li { list-style-type: none; font-size: 13px; font-weight: normal; margin: 0; padding: 0; display: inline; color: #FFF; }
.navigation ul li a:link,
.navigation ul li a:active,
.navigation ul li a:visited { color: #FFFFFF; text-decoration: none; min-height: 30px; line-height:30px; font-weight: bold; padding: 0 10px; }
.navigation ul li a:hover { color: #c4d5e6;  }
.navigation ul li a.selected  { color: #c4d5e6; }

/* Product Category Navigation */
#mainmenu ul { margin: 0 0 20px 0; padding: 0; }
#mainmenu ul li { list-style-type: none; font-size: 13px; font-weight: normal; margin: 0; padding: 0; }
#mainmenu ul li a:link,
#mainmenu ul li a:active,
#mainmenu ul li a:visited { color: #00264a; text-decoration: none; display: block; min-height: 30px; line-height:30px; font-weight: bold; background: url(../images/bg_navigation.jpg) no-repeat; width: 172px; border-bottom: 1px solid #bac4ce; text-indent: 20px;  }
#mainmenu ul li a:hover { color: #000000;  }
#mainmenu ul li a.selected  { color: #000000;  }

#mainmenu ul ul { _padding-top: 3px; margin: 0 0 0 20px;}
#mainmenu ul ul li { border: 0; font-size: 11px; }
#mainmenu ul ul li a:link,
#mainmenu ul ul li a:active,
#mainmenu ul ul li a:visited { background-image: none; display:block; line-height:20px; text-indent: 0; min-height: 20px; text-decoration:none; color: #355e85; border-bottom: 0; font-weight: normal; }
#mainmenu ul ul li a:hover { color: #00264a; font-weight: normal; }
#mainmenu ul ul li a.selected { color: #00264a; font-weight: bold; }

#mainmenu ul ul ul { margin: 0 0 0 10px;}

/* Information Navigation */
#information span.info { padding-left: 8px; font-size: 11px; font-weight: bold; text-transform: uppercase; color: #355e85; margin-bottom: 0.6em; }
#information ul { margin: 0 0 20px 0; padding: 0; }
#information ul li { list-style-type: none; font-size: 11px; font-weight: normal; margin: 0; padding: 0; color: #355e85; }
#information ul li a:link,
#information ul li a:active,
#information ul li a:visited { padding-left: 8px; font-size: 11px; color: #355e85; text-decoration: none; display: block; min-height: 22px; line-height: 22px; }
#information ul li a:hover { color: #00264a;  }
#information ul li a.selected  { color: #00264a;  }

/* Shop CMS */
TD.main p.small-grey { font-size: 11px; color: #999999; }
TD.smallText, table.infobox TD.smallText { padding: 5px 0px; font-size: 11px; color: #343434; }
TD.smallText a, table.infobox TD.smallText a { color: #343434; text-decoration: none; }
TD.smallText a:hover { text-decoration: underline;  }

/* Required for Shop */
.boxText, A.boxText, A.boxText:hover { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; font-weight: normal; }
.errorBox { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; background: #FFFFFF; font-weight: bold; color: #FFFFFF;}
.stockWarning { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; color: #E22500; font-weight: bold;  }
.productsNotifications { background: none; }
.orderEdit { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 10px; color: #999; text-decoration: underline; }

TR.headerError { background: #d60000; }
TD.headerError { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; background: #d60000; color: #FFFFFF; font-weight : bold; text-align : center; }

TR.headerInfo { background: #00ff00; }
TD.headerInfo { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; background: #00FF00; color: #FFFFFF; font-weight: bold; text-align: center; }

.infoBox { background: none; }
.infoBoxContents { background: transparent; font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; font-weight: normal; }
.infoBoxContents td.main { padding: 2px; }
/* .infoBoxContents td.main input,.infoBoxContents td.main textarea, .infoBoxContents td.main select { border: 1px solid #D3D2D3; } */

.infoBoxNotice { background: #FF8E90; }
.infoBoxNoticeContents, TD.infoBoxNoticeContents { background: #d60000; font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; line-height:22px; color: #FFFFFF; font-weight: bold;}

TD.infoBoxHeading { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #4E5850; text-align: center; }
TD.infoBox, SPAN.infoBox { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #88898B;}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {  }
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {  }

A.pageResults:hover { color: #0000FF; background: #FFFF33; }

tr.subBar { background: #f4f7fd; }
td.subBar { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; color: #1b1b1b; }

/* Checkout */
#rule { display: block; border-bottom: 1px dotted #BABABA; }
.additional-fields { text-align: right; }
.additional-fields table td input { margin-top: 20px; }
TR.defaultSelected { background-color: #F1F1F1;}
TR.moduleRow { }
TR.moduleRowOver { background-color: #c8effd;}
TR.moduleRowSelected{ background-color: #c8effd; }
TR.moduleRow TD, TR.moduleRowOver  TD, TR.moduleRowSelected TD { line-height: 20px; }
input.contbutton { padding-left: 5px;}
small {  }

/* Product Listing */
TABLE.productListing { font-size: 13px; border: 0px; }
TABLE.productListing TD.productListing-odd TABLE td , TABLE.productListing TD.productListing-even TABLE td {  vertical-align: top; padding: 2px; text-align: center;  }
.productListing-heading,td a.productListing-heading { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 11px; color: #a1a1a1; font-weight: bold; }
TD.productListing-data, .productListing-data, .productListing { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 11px; color: #343434; vertical-align: top;  }

.productListing .productListing-data h3, .productListing .productListing-data h3 a:link, .productListing .productListing-data h3 a:visited, .productListing .productListing-data h3 a:active { font-weight: normal; color: #343434; font-size: 11px; margin: 0; padding: 0; }
.productListing  span.total {font-weight: normal; color: #4E4D4F; }

.productListing .productListing-data a:link, .productListing .productListing-data a:visited , .productListing  .productListing-data a:active { color: #908d92; text-decoration: none; font-size: 11px; font-weight: normal; }
.productListing .productListing-data a:hover { color: #4E4D4F; text-decoration: underline; }

.productListing .productListing-title a:link, .productListing .productListing-title a:visited , .productListing  .productListing-title a:active { color: #343434; text-decoration: none; font-size: 11px; font-weight: normal; }
.productListing .productListing-title a:hover { color: #343434; text-decoration: underline; }

.productListing .productListing-data .products_manufacturer a:link, .productListing .productListing-data .products_manufacturer a:visited , .productListing  .productListing-data .products_manufacturer a:active { color: #908d92; text-decoration: none; font-size: 11px; font-weight: normal; font-style: italic; }
.productListing .productListing-data .products_manufacturer a:hover { color: #4E4D4F; text-decoration: underline; }

.productListing-data  span.productSpecialPrice { font-size: 11px; font-weight: bold; color: #D14D00; }
.productListing-data  span.productListing-price { font-size: 11px; color: #4E4D4F; font-weight: bold; }

.products_overview, .products_overview:link, .products_overview:active, .products_overview:visited {	font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 11px; color: #4E4D4F; font-style: normal; text-decoration: none; }
.products_overview:hover { color: #4E4D4F; text-decoration: none; }

/* Images */
.imgThumb { border: 1px solid #dbdbdb; }
.imgMid { border: 1px solid #dbdbdb; }
.imgBig  { border: 1px solid #dbdbdb; }
.imgBrand { border: 1px solid #dbdbdb; }
.imgCategory { border: 0px solid #dbdbdb; }

/* Sub Category Listing */
.cat-list-image-name { padding: 10px 0 15px 0; }

/* Price */
span.markProductOutOfStock { font-family: Arial, Tahoma, Helvetica, sans-serif;  font-size: 13px;  color: #000;  font-weight: bold;}
span.errorText { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; color: #d60000; }
.productPriceInBox { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; color: #E11F00; }

/* Product Info Page */
.priceqtybox { background-color: #f6f6f6; border: 1px solid #e1e1e1; padding: 10px; margin-top: 15px; }
.priceqtybox table { width: 100%; }
.priceqtybox table td { padding: 0px 10px; }
.priceqtybox table td p { margin: 0.8em 0; }
.priceqtybox table td.addtocart { vertical-align: bottom; text-align: right; padding: 10px;}
.priceqtybox p.addtocart { padding-top: 10px; border-top: 1px solid #E1E1E1; text-align: right; }

.pageHeadingModel { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; }
.pageHeadingSpecials { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #333333; }
.productInfoPrice { font-size: 16px; font-weight: bold; }
.productInfoPrice .pageHeading  { font-size: 16px; font-weight: bold; color: #333333;}

table.product-info td { vertical-align: top; }
table.product-info td.column1 {  }
table.product-info td.column2 { width: 302px; padding-left: 20px; }

table.product-info td.column2 .image { position: relative; text-align: right; width: 100%; }
table.product-info td.column2 .image .friend { position: absolute; right: 0px; bottom: 0px; }

span.smallText { font-size: 10px; color: #999; }
span.invisible { display: none; }

.pagePrice { font-size: 24px; font-weight: bold; color: #4e4d4f; margin-bottom: 1.5em; }
.pagePrice s { font-size: 24px; color: #4e4d4f; }

.modelCode, .productmodel {  font-size: 10px; color: #333333; }
.attrDropDownTitle, .PageHeadingPrice, .PageHeadingQty, .mainPinkBig  { font-size: 13px; font-weight: bold; color: #00264A;  }
span.productSpecialPrice, span.ProductSpecialPrice, tr.productSpecialPrice, td.productSpecialPrice, .productSpecialPrice, .special { font-size: 24px; color: #00264A; font-weight: bold; }
.productSpecialPrice_ProductInfo { color:#00264A; font-weight:bold; }

table.product-info td table.prod_attr_box td { padding: 0; }
table.product-info td table.prod_attr_box td.attrDropDownTitle:first-letter { text-transform: uppercase; }
td.productListing-data input { text-align:center; }

.price-prefix { color:#ccc;font-weight:normal;padding-right:2px; }
.right { text-align:right; }
.center{ text-align:center; }

table.prod_attr_box { margin-top: 10px; }

/* Price Breaks */
.priceBreakBox { border: 0px; padding: 0 2px; text-align: right; background-color: transparent; }
TR.priceBreakBoxSinglePrice, TD.priceBreakBoxSinglePrice, .priceBreakBoxSinglePrice { font-family: Arial, Tahoma, Helvetica, sans-serif; color: #222222; font-weight: bold; }
TR.priceBreakBoxMultiQty, TD.priceBreakBoxMultiQty, .priceBreakBoxMultiQty { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 12px; background: #EEEEEE; text-align: right; }
TR.priceBreakBoxMultiPrice, TD.priceBreakBoxMultiPrice, .priceBreakBoxMultiPrice { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 12px; background: #EEEEEE; text-align:right;}
TR.productPriceInListing, TD.productPriceInListing, .productPriceInListing { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 12px; background-color: #FFFFFF; }
TR.productPriceInProdInfo, TD.productPriceInProdInfo, .productPriceInProdInfo { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 12px; background-color: #FFFFFF; }

span.productListing-price .total,.total {font-weight:bold}
.notspecial {font-weight:bold;color:#000;}
.notspecial {font-weight:bold;color:#000;}

/* Printable Catalogue Extras */
.border { background: #1b1b1b; }
.background_content { background: #FFFFFF; }
.background_maintable { background: #FFFFFF; }
TD.pcat_prod, A.pcat_prod { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; font-weight:bold; color:#1b1b1b; padding-top:16px; }
TD.pcat_prod_details { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 12px; color:#1b1b1b; padding:4px; }
TD.pcat_attr_head { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 11px; font-weight:normal; color:#000; }
TD.pcat_attr_body { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 10px; color:#222; font-weight:normal; }
TABLE.pcat_background {background-color:#FFFFFF;}
TR.pcat_bg_dark {background-color:#EFEFEF; padding:4px;}
TR.pcat_bg_light {padding:4px;}
#content table TD.pcat_attr_body img { padding-right: 0px; }

/* Added this for popup Windows with Text and the CVC window */
.tableBackground { background-color: #FFFFFF; color: #FFFFFF; padding: 5px; border: 0; width: 100%;}
.cvcTableBackground { background: #1b1b1b; color: #FFFFFF; padding: 5px; border: 0;}

/* message box */
.messageBox { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; border: 1px dotted #D3D2D3; }
.messageStackError, .messageStackWarning { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 12px; background-color: #ff3636; color: #FFFFFF; padding: 5px; font-weight: bold;  }
.messageStackSuccess { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 12px; background-color: #2ec269; color: #FFFFFF; padding: 5px; font-weight: bold;  }

/* input requirement */
.inputRequirement { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; color: #b90000; }

/* invoice & packing slip  */
.dataTableContentInvoice { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; color: #1b1b1b; }
.invoiceMain { font-family: Arial, Tahoma, Helvetica, sans-serif; font-size: 13px; }

/* Fixes */
/* #content .content-right table td.main table td { vertical-align: middle; height:26px; } */
table.productListing  tr.productListing-even td { padding: 5px; }
table.productListing  tr.productListing-odd td { padding: 5px; }

/* Account History Page */
a.download-file { padding: 5px 10px 1px 27px; background: transparent url(../../../images/icons/icon_download_arrow.png) no-repeat bottom left; }
a.download-file:hover { background-color: #ddd;}
.totalssmall {font-size: 11px;}

/* Panels During Checkout */
table .panel-body { padding: 10px; margin-bottom: 10px;  -moz-border-radius:0 0 5px 5px; border: 1px solid #dadada;  }
table .panel-header { -moz-border-radius:5px 5px 0 0; font-weight:bold; padding:1px 3px; margin-bottom: 0em; }

.left-panel-body {-moz-border-radius:5px; padding:3px 5px; border: 1px solid #dadada; }
.left-panel-body table tr td .infoBoxContents { }

.curve-top { -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; }

select {border: 1px solid #CCCCCC;border-radius: 3px 3px 3px 3px;padding: 3px; margin-bottom: 8px;}
textbox {border: 1px solid #CCCCCC;border-radius: 3px 3px 3px 3px;padding: 3px;}
textarea {border: 1px solid #CCCCCC;border-radius: 3px 3px 3px 3px;padding: 3px;}
